.related-products {
  display: block;
}

.related-products__heading {
  font-family: Veneer;
  font-size: 4.5rem;
  line-height: 1.2;
  text-transform: uppercase;
  margin: 0 0 3rem;
}

@media screen and (max-width: 749px) {
  .related-products__heading {
    font-size: 3.5rem;
    margin-bottom: 2rem;
  }
}
